.feature-box {
	display:flex;
	align-items:flex-start;
	margin:15px 0 0;
	position:relative;
	cursor:pointer;
	border-bottom:1px solid #e5e5e5;
	padding-bottom:15px;
}

.feature-box:after {
	content:"";
	position:absolute;
	top:15px;
	right:3px;
	width:10px;
	height:10px;
	border:solid #333;
	border-width:0 2px 2px 0;
	transform:rotate(45deg);
	transition:.25s;
}

.feature-box.open:after {
	transform:rotate(225deg);
}

.feature-box img {
	width:44px;
	height:44px;
	margin-right:20px;
}

.feature-box__title {
	margin:6px 0 0;
	line-height:1.5;
}

.feature-box__title.color-light {
	color:#fff;
	margin-bottom:5px;
}

.feature-box__title.color-dark {
	color:#131127;
}

.feature-box__desc {
	padding:10px 0 0;
	display:none;
}
.rtl .feature-box:after {
	left: 3px;
	right: unset;
}
.rtl .feature-box img {
	margin-right: 0px;
	margin-left: 20px;
}
@media only screen and (min-width:768px) {
	.feature-boxes {
		display:flex;
		align-items:flex-start;
		justify-content:space-between;
		flex-wrap:wrap;
		max-width:860px;
		margin:0 auto;
	}
	
	.feature-box {
		width:calc(50% - 10px);
	}
}
@media only screen and (min-width:992px) {
	.feature-box__title { 
		font-size:20px;
	}
}